Subject: Re: bug#4614: 23.1.50; tramp-ftp-file-name-handler: Recursive `require' for feature `ange-ftp'

From: Stephen Berman <[email-masked]>
Date: Sat, 03 Oct 2009 18:04:14 +0200

On Sat, 03 Oct 2009 15:43:12 +0200 Stephen Berman <[email-masked]> wrote:

> On Sat, 03 Oct 2009 14:43:53 +0200 Michael Albinus <[email-masked]> wrote:
>>
>> Indeed. I've fixed this in tramp-ftp.el. Stephen, could you please
>> check, whether it works for you?
[...]
> Anyway, I'll update and try your fix, Michael.  You can wait till I
> confirm it works to close the bug, but that might not be till tomorrow.

I just updated and confirmed it makes my code work with emacs -Q (and
also with my initializations).

Steve Berman